{% set CodiceModulo = "ISC_TRA_PRIM" %}
{% set Urn = "document:c_l404:iscrizione.trasporto.scuola.primaria;domanda" %}
{% set Urn_procedimento = "" %}
{% set allegati=[
	{ "codice":"DAE-CDI",
		"urn":"document:s_italia:generale;documento.identita;documentazione",
		"descrizione_tabella_allegati":"copia del documento di identità",
		"annotazioni_tabella_allegati":"(da allegare se il modulo è sottoscritto con firma autografa)",
		"descrizione_meta":"",
		"filename":"Documento identita",
		"firmatari":"Titolare_CodiceFiscale",
		"firmatari_label":"il dichiarante",
		"firmato":"NO",
		"numero":"1",
		"dimensione":"15",
		"enabled":"",
		"dynamic_check":"",
		"tipo":"allegato",
		"tipo_mime":"image/tiff,image/png,image/jpeg,application/pdfn"
	}
]%}
{% set campi_firma = [
  {
    "campi_firma" : "Titolare_CodiceFiscale",
    "campi_firma_label" : "il dichiarante",
    "firmatario" : "SI"
  }
]%}
{% extends "base.html" %}
{% block meta %}
<meta campi_firma="{% for campofirma in campi_firma %}{% if campofirma['firmatario'] == 'SI' %}{% if not loop.first %},{% endif %}{{ campofirma['campi_firma'] }}{% endif %}{% endfor %}"
campi_firma_label="{% for campofirma in campi_firma %}{% if campofirma['firmatario'] == 'SI' %}{% if not loop.first %},{% endif %}{{ campofirma['campi_firma_label'] }}{% endif %}{% endfor %}"
classi_modulo=""
trattamento_dati="PERSONALI_SENSIBILI"
codice_modulo="{{ CodiceModulo }}"
urn="{% block urn %}{{ Urn }}{% endblock urn %}"
urn_procedimento="{% block urn_procedimento %}{{ Urn_procedimento }}{% endblock urn_procedimento %}"
urn_procedimento_list=""
sub_urn_list=""
uo_globo_list=""
descrizione="Domanda di iscrizione al servizio di trasporto scolastico - scuola primaria"
destinatario_amministrazione=""
destinatario_ufficio=""
dinamico="SI"
email_a=""
ente_abilitato="TUTTI"
filigrana="NO"
firmare="P7M_ELETTRONICA"
in_bollo="NO"
istruzioni_compilazione=""
istruzioni_invio="mail_pec"
metodo_invio="mail"
name="GLOBO_modulo"
procura="NO,,"
tipo_modulo="principale"
ufficio=""
verifica_pagamento="NO"
versione="4.0|19/03/2024"/>

<meta codice_modulo_figlio="INCARICO_PROCURA"
urn_modulo_figlio="document:s_italia:generale;incarico.procura"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>
{% for allegato in allegati %}{% set descr = "" %}{% if allegato['descrizione_meta'] == '' %} {% set descr = allegato['descrizione_tabella_allegati']  %} {% else %}{% set descr = allegato['descrizione_meta'] %} {% endif %}
  {% if allegato['tipo'] == "allegato" %}
		<meta codice_allegato="{{ allegato['codice'] }}"
		urn_allegato="{{ allegato['urn'] }}"
		descrizione_estesa="{{  descr[0]|upper + descr[1:descr|length] }}"
		filename="{{ allegato['filename'][0]|upper + allegato['filename'][1:allegato['filename']|length] }}"
		firmatari="{{ allegato['firmatari'] }}"
		firmatari_label="{{ allegato['firmatari_label'] }}"
		firmato="{{ allegato['firmato'] }}"
name="GLOBO_allegato"
		numero="{{ allegato['numero'] }}"
		dimensione_massima="{{ allegato['dimensione'] }}"
		obbligatorio="DINAMICO"
		tipo_mime="{{ allegato['tipo_mime'] }}"/>
  {% elif allegato['tipo'] == "secondario" %} 
    <meta codice_modulo_figlio="{{ allegato['codice'] }}"
    urn_modulo_figlio="{{ allegato['urn'] }}"
    name="GLOBO_modulofiglio"
    numero="{{ allegato['numero'] }}"
    obbligatorio="DINAMICO"/>
  {% endif %}{% endfor %}
<meta codice_allegato="ALTRI-ALLEGATI"
urn_allegato="document:s_italia:altri.allegati"
descrizione_estesa="Altri allegati"
filename="Altri allegati"
firmato="NO"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

{% endblock meta %}

{% block title %} Domanda di iscrizione al servizio di trasporto scolastico - scuola primaria {% endblock title %}

{% block content %}
  

{{intestazioni.intestazione_moduloprincipale_senzabollo()}}

<input dynamic_value="#Titolare_Cognome.value().toUpperCase() + ' ' + #Titolare_Nome.value().toUpperCase()  + ' - iscrizione servizio trasporto scolastico - scuola primaria'" id="Oggetto" name="Oggetto" type="hidden"/>

<h1 class="Modulo">
  Domanda di iscrizione al servizio di trasporto scolastico - scuola primaria
</h1>

{{ utils_scolastici.anno_scolastico() }}

<input id="Titolare_DatiPersonaObbligatori" name="Titolare_DatiPersonaObbligatori" type="hidden" dynamic_check="true"/>
<input id="Titolare_Titolo" name="Titolare_Titolo" type="hidden" value="Richiedente"/>
<input id="Titolare_Ruolo" name="Titolare_Ruolo" type="hidden" value="Richiedente"/>
{{ anagrafica.persona_fisica("Titolare", "Il sottoscritto genitore, tutore o affidatario", "visibility:visibility", "cursor:pointer", "visibility:visibility", "visibility:visibility", "mail_ordinaria") }}

{{ utils.domicilio_digitale(mandatory = "true", intestazione = "", pec = "false") }}

<input id="AventeTitolo1_DatiPersonaObbligatori" name="AventeTitolo1_DatiPersonaObbligatori" type="hidden" dynamic_check="true"/>
<input id="AventeTitolo1_Titolo" name="AventeTitolo1_Titolo" type="hidden" value="Richiedente"/>
<input id="AventeTitolo1_Ruolo" name="AventeTitolo1_Ruolo" type="hidden" value="Richiedente"/>
{{ anagrafica.persona_fisica("AventeTitolo1", "del minore", "visibility:hidden", "cursor:default", "visibility:visibility", "visibility:hidden", "no_mail") }}

<table class="Modulo" style="border: 1px solid grey;">
  <tbody>
    <tr class="Rigaintestazione">
      <td>
        <p class="Labeltabella">
          frequentante la classe 
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">
          Classe frequentata (*)
        </p>
      </td>
    </tr>
    <tr>
      <td>
        {% set elementi = [
          "prima",
          "seconda",
          "terza",
          "quarta",
          "quinta",
        ] %}
        <select name="Parametri_ClasseFrequentata" id="Parametri_ClasseFrequentata" style="width: 100%;" label="Classe frequentata" mandatory_enabled="true">
          <option value=""></option>
          {% for elemento in elementi %}
            <option value="{{elemento}}">{{elemento}}</option>
          {% endfor %}
        </select>
      </td>
    </tr>
  </tbody>
</table>
<p class="Modulo">
  <span style="font-size: 80%;"><i>(*): {% for elemento in elementi %}{{elemento}}{% if not loop.last %}, {% endif %}{% endfor %}</i></span>
</p>
<table class="Modulo" style="border: 1px solid grey;">
  <tbody>
    <tr class="Rigaintestazione">
      <td>
        <p class="Labeltabella">
          del plesso
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">
          Plesso frequentato (*)
        </p>
      </td>
    </tr>
    <tr>
      <td>
        {% set elementi = [
          "Albegno",
          "Curnasco",
        ] %}
        <select name="Parametri_PlessoFrequentato" id="Parametri_PlessoFrequentato" style="width: 100%;" label="Plesso frequentato" mandatory_enabled="true">
          <option value=""></option>
          {% for elemento in elementi %}
            <option value="{{elemento}}">{{elemento}}</option>
          {% endfor %}
        </select>
      </td>
    </tr>
  </tbody>
</table>
<p class="Modulo">
  <span style="font-size: 80%;"><i>(*): {% for elemento in elementi %}{{elemento}}{% if not loop.last %}, {% endif %}{% endfor %}</i></span>
</p>
<table class="Modulo" style="border: 1px solid grey;">
  <tbody>
    <tr class="Rigaintestazione">
      <td>
        <p class="Labeltabella">
          per il seguente tempo scolastico 
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">
          Numero di ore (*)
        </p>
      </td>
    </tr>
    <tr>
      <td>
        {% set elementi = [
          "27 ore",
          "30 ore",
          "40 ore",
        ] %}
        <select name="Parametri_NumeroOre" id="Parametri_NumeroOre" style="width: 100%;" label="Numero di ore" mandatory_enabled="true">
          <option value=""></option>
          {% for elemento in elementi %}
            <option value="{{elemento}}">{{elemento}}</option>
          {% endfor %}
        </select>
      </td>
    </tr>
  </tbody>
</table>
<p class="Modulo">
  <span style="font-size: 80%;"><i>(*): {% for elemento in elementi %}{{elemento}}{% if not loop.last %}, {% endif %}{% endfor %}</i></span>
</p>

<h3 class="Modulo">
  CHIEDE
</h3>

<p class="Modulo">
  l’iscrizione al servizio di trasporto scolastico
</p>

<table class="Modulo" style="border: 1px solid grey;">
  <tbody>
    <tr class="Rigaintestazione">
      <td>
        <p class="Labeltabella">
          fermata di salita
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">
          Fermata di salita (*)
        </p>
      </td>
    </tr>
    <tr>
      <td>
        {% set elementi = [
          "07:57 Via Aldo Moro",
          "08:00 Via Roma, n. 100",
          "08:02 Via San Zenone",
          "08:05 Via Bergamo",
          "08:17 Via Frizzoni, n. 42",
          "08:18 Via Frizzoni, n. 66",
          "08:20 Via Colombo (panchine)",
          "08:21 Piazza Colombo, n.  1",
          "08:22 Via Ambrosioni, n. 19",
          "08:23 Via M. Polo, n. 40",
        ] %}
        <select name="Parametri_FermataSalita" id="Parametri_FermataSalita" style="width: 100%;" label="Fermata di salita" mandatory_enabled="true">
          <option value=""></option>
          {% for elemento in elementi %}
            <option value="{{elemento}}">{{elemento}}</option>
          {% endfor %}
        </select>
      </td>
    </tr>
  </tbody>
</table>
<p class="Modulo">
  <span style="font-size: 80%;"><i>(*): {% for elemento in elementi %}{{elemento}}{% if not loop.last %}, {% endif %}{% endfor %}</i></span>
</p>

<table class="Modulo" style="border: 1px solid grey;">
  <tbody>
    <tr class="Rigaintestazione">
      <td colspan="2">
        <p class="Labeltabella">
          orario del servizio
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td colspan="2">
        <p class="Labelcella">
          Orario (*)
        </p>
      </td>
    </tr>
      {% set testi = [
        "alle ore 08:00 - 08:10",
        "alle ore 08:15 - 08:25",
     ]%}
     {% for testo in testi %}
       <tr>
        <td style="vertical-align: top; width: 4%;" >
           {% if loop.first %} <div id="Tassonomia_OrarioServizioSalita" name="Tassonomia_OrarioServizioSalita" label="Orario servizio salita" mandatory_enabled="#Parametri_FermataSalita.value()!=''"></div>{% endif %}
           <input id="Tassonomia_OrarioServizioSalita{{ loop.index }}" name="Tassonomia_OrarioServizioSalita" type="radio" value="{{ loop.index }}" />
         </td>
         <td><p>{{ testo|safe }}</p></td>
       </tr>
     {% endfor %}
  </tbody>
</table>
<p class="Modulo">
  <span style="font-size: 80%;"><i>(*): {% for elemento in elementi %}{{elemento}}{% if not loop.last %}, {% endif %}{% endfor %}</i></span>
</p>
<globo_salto_pagina></globo_salto_pagina>
<table class="Modulo" style="border: 1px solid grey;">
  <tbody>
    <tr class="Rigaintestazione">
      <td>
        <p class="Labeltabella">
          fermata di discesa
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">
          Uscita all’orario di pranzo (*)
        </p>
      </td>
    </tr>
    <tr>
      <td>
        {% set elementi = [
          "12:47 Via Aldo Moro  ",
          "12:50 Via Roma, n. 100",
          "12:55 Via San Zenone",
          "12:57 Via Bergamo",
          "13:03 Via Frizzoni, n. 42",
          "13:08 Via Frizzoni, n. 66",
          "13:13 Via Colombo (panchine)",
          "13:15 Piazza Colombo, n.  1",
          "13:18 Via Ambrosioni, n. 19",
          "13:20 Via M. Polo, n. 40",
        ] %}
        <select name="Parametri_FermataDiscesaPranzo" id="Parametri_FermataDiscesaPranzo" style="width: 100%;" label="Fermata di discesa pranzo" mandatory_enabled="true">
          <option value=""></option>
          {% for elemento in elementi %}
            <option value="{{elemento}}">{{elemento}}</option>
          {% endfor %}
        </select>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">
          Uscita pomeridiana (*)
        </p>
      </td>
    </tr>
    <tr>
      <td>
        <select name="Parametri_FermataDiscesaPomeridiana" id="Parametri_FermataDiscesaPomeridiana" style="width: 100%;" label="Fermata di discesa pomeridiana" mandatory_enabled="true">
          <option value=""></option>
          {% for elemento in elementi %}
            <option value="{{elemento}}">{{elemento}}</option>
          {% endfor %}
        </select>
      </td>
    </tr>
  </tbody>
</table>
<p class="Modulo">
  <span style="font-size: 80%;"><i>(*): {% for elemento in elementi %}{{elemento}}{% if not loop.last %}, {% endif %}{% endfor %}</i></span>
</p>


<table class="Modulo" style="border: 1px solid grey;">
  <tbody>
    <tr class="Rigaintestazione">
      <td colspan="2">
        <p class="Labeltabella">
          orario del servizio
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td colspan="2">
        <p class="Labelcella">
          Orario (*)
        </p>
      </td>
    </tr>
      {% set testi = [
        "alle ore 12:30",
        "alle ore 12:45",
        "alle ore 16:00",
        "alle ore 16:15",
     ]%}
     {% for testo in testi %}
       <tr>
        <td style="vertical-align: top; width: 4%;" >
           {% if loop.first %} <div id="Tassonomia_OrarioServizioDiscesa" name="Tassonomia_OrarioServizioDiscesa" label="Orario servizio discesa" mandatory_enabled="#Parametri_FermataDiscesaPomeridiana.value()!='' || #Parametri_FermataDiscesaPranzo.value()!=''"></div>{% endif %}
           <input id="Tassonomia_OrarioServizioDiscesa{{ loop.index }}" name="Tassonomia_OrarioServizioDiscesa" type="radio" value="{{ loop.index }}" />
         </td>
         <td><p>{{ testo|safe }}</p></td>
       </tr>
     {% endfor %}
  </tbody>
</table>
<p class="Modulo">
  <span style="font-size: 80%;"><i>(*): {% for elemento in elementi %}{{elemento}}{% if not loop.last %}, {% endif %}{% endfor %}</i></span>
</p>

<h3 class="Modulo">
  É A CONOSCENZA CHE 
</h3>

<table class="Modulo" style="border: 0px;">
  <tbody>    
       {% set dic = [
        "il Comune di Treviolo, il gestore del servizio di trasporto scolastico e la famiglia sono accumunati da precise responsabilità nei riguardi della vigilanza dei minori durante il tragitto dalla scuola all’abitazione",
        "il gestore del servizio di trasporto scolastico ha l’obbligo e la responsabilità di custodire gli alunni dall’uscita del cancello della scuola sino al momento del riaffido del minore ad un genitore (o esercente la responsabilità genitoriale) o delegato maggiorenne",
        "al termine delle lezioni gli alunni saranno ricondotti dal cancello della scuola allo scuolabus dall’accompagnatore",
      ]%}
      {% for dichiara in dic %}
      <tr style="border: 0px;">
        <td style="vertical-align: top; width: 4%;border: 0px;" >        
          <input id="Comunica{{ loop.index }}" name="Comunica{{ loop.index }}" type="checkbox" value="SI" checked="checked" dynamic_check="true"/>  
        </td>
        <td style="border: 0px;"><p>{{ dichiara|safe }}</p></td>
      </tr>
      {% endfor %}
  </tbody>
</table>

{{ utils.Dichiara_445() }}

<table class="Modulo" style="border: 1px solid grey;">
  <tbody>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <div id="Tassonomia_RitiroAlunno" name="Tassonomia_RitiroAlunno" label="Ritiro alunno" mandatory="true"></div>
        <input id="Tassonomia_RitiroAlunno1" name="Tassonomia_RitiroAlunno" type="radio" value="1" />
      </td>
      <td colspan="3">
        <p>
          che il ritiro dell’alunno sarà effettuato dagli esercenti la responsabilità genitoriale
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%; background-color: white;" rowspan="5">
        <input id="Tassonomia_RitiroAlunno2" name="Tassonomia_RitiroAlunno" type="radio" value="2" />
      </td>
      <td colspan="3">
        <p>
          di delegare al ritiro dell’alunno/a alla fermata dello scuolabus i seguenti nominativi
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td style="width: 33%;">
        <p class="Labelcella">
          Cognome
        </p>
      </td>
      <td style="width: 33%;">
        <p class="Labelcella">
          Nome
        </p>
      </td>
      <td style="width: 34%;">
        <p class="Labelcella">
          Numero di carta di identità
        </p>
      </td>
    </tr>
    <tr>
      <td>
        <input class="inputNormal" id="Parametri_CognomeDelegato1" name="Parametri_CognomeDelegato1" style="width: 100%;" label="Cognome delegato" mandatory_enabled="#Tassonomia_RitiroAlunno2.checked()"/>
      </td>
      <td>
        <input class="inputNormal" id="Parametri_NomeDelegato1" name="Parametri_NomeDelegato1" style="width: 100%;" label="Nome delegato" mandatory_enabled="#Tassonomia_RitiroAlunno2.checked()"/>
      </td>
      <td>
        <input class="inputNormal" id="Parametri_NumeroCartaDelegato1" name="Parametri_NumeroCartaDelegato1" style="width: 100%;" label="Numero carta delegato" mandatory_enabled="#Tassonomia_RitiroAlunno2.checked()"/>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td style="width: 33%;">
        <p class="Labelcella">
          Cognome
        </p>
      </td>
      <td style="width: 33%;">
        <p class="Labelcella">
          Nome
        </p>
      </td>
      <td style="width: 34%;">
        <p class="Labelcella">
          Numero di carta di identità
        </p>
      </td>
    </tr>
    <tr>
      <td>
        <input class="inputNormal" id="Parametri_CognomeDelegato2" name="Parametri_CognomeDelegato2" style="width: 100%;" label="Cognome delegato" enabled="#Tassonomia_RitiroAlunno2.checked()"/>
      </td>
      <td>
        <input class="inputNormal" id="Parametri_NomeDelegato2" name="Parametri_NomeDelegato2" style="width: 100%;" label="Nome delegato" mandatory_enabled="#Parametri_CognomeDelegato2.value()!=''"/>
      </td>
      <td>
        <input class="inputNormal" id="Parametri_NumeroCartaDelegato2" name="Parametri_NumeroCartaDelegato2" style="width: 100%;" label="Numero carta delegato" mandatory_enabled="#Parametri_CognomeDelegato2.value()!=''"/>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="Tassonomia_RitiroAlunno3" name="Tassonomia_RitiroAlunno" type="radio" value="3" />
      </td>
      <td colspan="3">
        <p>
          di autorizzare l’alunno/a ad effettuare il tragitto dalla fermata dello scuolabus alla propria abitazione in modo autonomo, tenendo in considerazione l’età dell’alunno, il suo grado di autonomia ed il contesto territoriale, come previsto ai sensi dell'articolo 19-bis, comma 2 della Legge 04/12/2017, n. 172 
        </p>
      </td>
    </tr>
  </tbody>
</table>

<br/>

<table class="Modulo" style="border: 1px solid grey;">
  <tbody>
    <tr>
      <td style="vertical-align: top; width: 4%; background-color: white;" rowspan="3">
        <div id="Tassonomia_RiduzioneCosto" name="Tassonomia_RiduzioneCosto" label="Riduzione costo del servizio" mandatory="true"></div>
        <input id="Tassonomia_RiduzioneCosto1" name="Tassonomia_RiduzioneCosto" type="radio" value="1" />
      </td>
      <td colspan="3">
        <p>
          che intende usufruire della riduzione del costo di servizio
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td style="width: 33%;">
        <p class="Labelcella">
          ISEE
        </p>
      </td>
      <td style="width: 33%;">
        <p class="Labelcella">
          Numero attestazione INPS
        </p>
      </td>
      <td style="width: 34%;">
        <p class="Labelcella">
          Data di rilascio attestazione INPS
        </p>
      </td>
    </tr>
    <tr>
      <td>
        <p><input class="inputNormal" id="Parametri_ISEEMinore" name="Parametri_ISEEMinore" style="width: 50%;" label="ISEE minore" mandatory_enabled="#Tassonomia_RiduzioneCosto1.checked()" format="valuta_positiva"/> €</p>
      </td>
      <td>
        <input class="inputNormal" id="Parametri_NumeroAttestazione" name="Parametri_NumeroAttestazione" style="width: 100%;" label="Numero attestazione INPS" mandatory_enabled="#Tassonomia_RiduzioneCosto1.checked()"/>
      </td>
      <td>
        <input class="inputNormal" id="Parametri_DataRilascioAttestazione" name="Parametri_DataRilascioAttestazione" style="width: 100%;" label="Data rilascio attestazione INPS" mandatory_enabled="#Tassonomia_RiduzioneCosto1.checked()" format="date"/>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%; background-color: white;">
        <input id="Tassonomia_RiduzioneCosto2" name="Tassonomia_RiduzioneCosto" type="radio" value="2" />
      </td>
      <td colspan="3">
        <p>
          che non intende usufruire della riduzione del costo del servizio
        </p>
      </td>
    </tr>
  </tbody>
</table>
<globo_salto_pagina></globo_salto_pagina>
<h3 class="Modulo">
  É INOLTRE A CONOSCENZA CHE 
</h3>

<table class="Modulo" style="border: 0px;">
  <tbody>    
       {% set dic = [
        "la compilazione del presente modulo non è garanzia di erogazione del servizio, che, salvo deroghe, sarà attivato al raggiungimento di almeno 15 iscritti",
        "qualora le domande fossero superiori alla capienza del mezzo, individuata secondo la normativa vigente, verrà predisposta graduatoria come previsto da regolamento",
        "il servizio di trasporto scolastico è garantito nei giorni e negli orari previsti dal calendario scolastico",
        "la domanda deve essere presentata ogni anno; non è prevista alcuna priorità per coloro che hanno usufruito del servizio negli anni precedenti",
        "le domande di coloro che, all’atto dell’iscrizione, non risultano in regola con i pagamenti dei servizi scolastici comunali dell’anno in corso o delle annualità precedenti, saranno respinte tramite comunicazione scritta. Sarà possibile ripresentare la domanda di iscrizione esibendo la documentazione che attesti il saldo del debito pregresso",
        "la compilazione del modulo di iscrizione comporta l’accettazione da parte del responsabile dell’obbligo scolastico dei minori di tutte le norme contenute nel regolamento in vigore, con particolare riferimento alle norme relative alla sicurezza e alla responsabilità, alle modalità di salita e discesa dai mezzi ed alle modalità di pagamento della tariffa",
        "la quota di compartecipazione è stabilita dalla Deliberazione della Giunta Comunale 14/01/2021, n. 3",
      ]%}
      {% for dichiara in dic %}
      <tr style="border: 0px;">
        <td style="vertical-align: top; width: 4%;border: 0px;" >        
          <input id="ComunicaInoltre{{ loop.index }}" name="ComunicaInoltre{{ loop.index }}" type="checkbox" value="SI" checked="checked" dynamic_check="true"/>  
        </td>
        <td style="border: 0px;"><p>{{ dichiara|safe }}</p></td>
      </tr>
      {% endfor %}
  </tbody>
</table>

<h3 class="Modulo">
  DICHIARA INOLTRE
</h3>

<table class="Modulo" style="border: 0px;">
  <tbody>    
       {% set dic = [
        "di aver letto e di accettare le linee organizzative dei servizi extrascolastici pubblicate sul sito comunale",
        "di impegnarsi a comunicare tempestivamente all’indirizzo mail ufficio.servizisociali@comune.treviolo.bg.it  notizie inerenti le condizioni di salute del minore legate all’emergenza sanitaria",
        "di essere consapevole che il servizio è soggetto alle normative attualmente in vigore per l’emergenza sanitaria da SARS-CoV-2 e potrà subire variazioni/sospensioni in linea con eventuali nuovi decreti e/o ordinanze",
        "di essere tenuto al rispetto delle norme anti-covid vigenti",
        "di essere consapevole che le domande presentate oltre il termine stabilito verranno poste in lista d’attesa. Qualora accolte verrà applicata una maggiorazione della prima rata pari a 30,00 €",
        "di impegnarsi al pagamento della quota annuale di iscrizione secondo i tempi e le modalità che verranno successivamente comunicate tramite mail dall’Ufficio Servizi Socio-Educativi",
      ]%}
      {% for dichiara in dic %}
      <tr style="border: 0px;">
        <td style="vertical-align: top; width: 4%;border: 0px;" >        
          <input id="DichiaraInoltre{{ loop.index }}" name="DichiaraInoltre{{ loop.index }}" type="checkbox" value="SI" checked="checked" dynamic_check="true"/>  
        </td>
        <td style="border: 0px;"><p>{{ dichiara|safe }}</p></td>
      </tr>
      {% endfor %}

  </tbody>
</table>

<br/>

{{ utils.eventuali_annotazioni()}}

<br/>

<table class="Modulo" style="border:1px solid grey">
 <tbody>
  <tr class="Rigaintestazione">
   <td colspan="2">
    <p style="text-align: center;">
     <b>
      Elenco degli allegati
     </b>
     <br/>
     <span style="font-size:70%">
      <i>
       (barrare tutti gli allegati richiesti in fase di presentazione della pratica ed elencati sul portale)
      </i>
     </span>
    </p>
   </td>
  </tr>
  {% for allegato in allegati %}
  <tr>
   <td style="vertical-align: top; width: 4%;">
    <input id="{{ allegato['codice'] }}" name="{{ allegato['codice'] }}" type="checkbox" value="OBBLIGATORIO" {% if allegato['dynamic_check'] == "true" %} dynamic_check="true" checked="checked" {% elif allegato['dynamic_check'] != "" and allegato['enabled'] == "" %} dynamic_check="{{ allegato['dynamic_check'] }}" {% elif allegato['dynamic_check'] == "" and allegato['enabled'] != "" %} enabled="{{ allegato['enabled'] }}" {% elif allegato['dynamic_check'] != "" and allegato['enabled'] != "" %} dynamic_check="{{ allegato['dynamic_check'] }}" enabled="{{ allegato['enabled'] }}" {% endif %} />  
  {% if allegato['tipo'] == "allegato" %}<input id="GLOBO_allegato_c{{ allegato['codice'] }}" name="GLOBO_allegato_c{{ allegato['codice'] }}" obbligatorio="#{{ allegato['codice']|replace('-', '_') }}.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>{% elif allegato['tipo'] == "secondario" %} <input id="GLOBO_modulofiglio_c{{ allegato['codice'] }}" name="GLOBO_modulofiglio_c{{ allegato['codice'] }}" type="hidden" value="" obbligatorio="#{{ allegato['codice']|replace('-', '_') }}.checked() ? 'OBBLIGATORIO' : ''"/>{% endif %}
   </td>
   <td style="background-color: #eeeeee;">
    <p>
       {{ allegato['descrizione_tabella_allegati'][0]|lower + allegato['descrizione_tabella_allegati'][1:allegato['descrizione_tabella_allegati']|length] }}{% if allegato['annotazioni_tabella_allegati'] != "" %}<br/><span style="font-size:70%"><i>{{  allegato['annotazioni_tabella_allegati']|safe }}</i></span>{% endif %}
      </p>
    </td>
  </tr>                     
{% endfor %}
  <tr>
   <td>
    <input id="ALTRI-ALLEGATI" name="ALTRI-ALLEGATI" type="checkbox" value="OBBLIGATORIO"/>
   </td>
   <td style="background-color: #eeeeee;">
    <p>
     altri allegati
     <span style="font-size:70%">
      (specificare)
     </span>
     <input class="inputNormal" id="AltriAllegati" label="Altri allegati" mandatory_enabled="#ALTRI_ALLEGATI.checked()" name="AltriAllegati" style="width:79%;"/>
    </p>
   </td>
  </tr>
 </tbody>
</table>


<br/>

{{ utils.trattamento_dati_personali() }}

<br/>

  <globo_fondo_pagina style="margin-left: 25pt;" areaheight="150" scope="3">
  {{ utils.firma_unificata()}}
</globo_fondo_pagina>
  <br/>

{{ utils.salva()}}

<input destinatario_amministrazione="getParameter('Ente')" id="GLOBO_modulo_c{{ CodiceModulo }}" name="GLOBO_modulo_c{{ CodiceModulo }}" type="hidden" value=""/>

<input id="GLOBO_allegato_cALTRI-ALLEGATI" name="GLOBO_allegato_cALTRI-ALLEGATI" obbligatorio="#ALTRI_ALLEGATI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>

<input firmare="'P7M_ELETTRONICA'" id="GLOBO_modulofiglio_cINCARICO_PROCURA" name="GLOBO_modulofiglio_cINCARICO_PROCURA" type="hidden" value=""/>

<input id="GLOBO_id_padre" name="GLOBO_id_padre" type="hidden"/>

<input id="GLOBO_recupera_dati" name="GLOBO_recupera_dati" type="hidden"/>

<input id="GLOBO_codice_modulo" name="GLOBO_codice_modulo" type="hidden" value="{{ CodiceModulo }}"/>

{% endblock content %}
